DeviceName = "Built-in Audio";
DeviceShortName = "Built-in";
ManufacturerName = "Apple Inc.";

Headphones = "Headphones";
HeadphonesB = "Headphones B";
IntSpeakers  = "Internal Speakers";
LineOut = "Line Out";
DigitalOut = "Digital Out";
HDMI = "HDMI";
DisplayPort = "Display Port";

ExternalMic = "External microphone";
ExternalMicB = "External microphone B";
InternalMic = "Internal microphone";
LineIn = "Line In";
DigitalIn = "Digital In";
InputNone = "None";

DeviceNameHeadphone = "Built-in Audio Headphone";
DeviceNameSpeaker = "Built-in Audio Speaker";
DeviceNameLineOut = "Built-in Audio Line Output";
DeviceNameDigitalOut = "Built-in Audio Digital Output";
DeviceNameHdmi = "Built-in Audio HDMI Output";
DeviceNameDisplayPort = "Built-in Audio Display Port Output";
DeviceNameLineIn = "Built-in Audio Line Input";
DeviceNameAuxIn = "Built-in Audio Auxilliary Input";
DeviceNameMic = "Built-in Audio Microphone";
DeviceNameExtMic = "Built-in Audio External Microphone";
DeviceNameDigitalIn = "Built-in Audio Digital Input";

DevShortNameHdpn = "Built-in Headphone";
DevShortNameSpkr = "Built-in Speaker";
DevShortNameLino = "Built-in Line Output";
DevShortNameSpdo = "Built-in Digital Output";
DevShortNameHdmi = "Built-in HDMI Output";
DevShortNameDP = "Built-in Display Port Output";
DevShortNameOut = "Built-in Output";
DevShortNameLini = "Built-in Line Input";
DevShortNameAuxi = "Built-in Aux Input";
DevShortNameEMic = "Built-in External Microphone";
DevShortNameIMic = "Built-in Microphone";
DevShortNameSpdi = "Built-in Digital Input";
DevShortNameIn = "Built-in Input";

UnlockedClock = "Unlocked";
LockedClock = "Locked";

HwSrcAutomatic = "Automatic";
HwSrcEnable = "Enable";
HwSrcDisable = "Disable";
